[Stratos]
MIDI Thru=1
Metronome=0
Sync Source=128

[Patches]
Patch 1=Acoustic Piano
Patch 2=Bright Acoustic Piano
Patch 3=Electric Grand Piano
Patch 4=Honky-tonk Piano
Patch 5=Electric Piano 1
Patch 6=Electric Piano 2
Patch 7=Harpsichord
Patch 8=Clavichord
Patch 9=Celesta
Patch 10=Glockenspiel
Patch 11=Music Box
Patch 12=Vibraphone
Patch 13=Marimba
Patch 14=Xylophone
Patch 15=Tubular Bells
Patch 16=Dulcimer
Patch 17=Drawbar Organ
Patch 18=Percussive Organ
Patch 19=Rock Organ
Patch 20=Church Organ
Patch 21=Reed Organ
Patch 22=Accordion
Patch 23=Harmonica
Patch 24=Tango Accordian
Patch 25=Acoustic Guitar (nylon)
Patch 26=Acoustic Guitar (steel)
Patch 27=Electric Guitar (jazz)
Patch 28=Electric Guitar (clean)
Patch 29=Electric Guitar (muted)
Patch 30=Overdriven Guitar
Patch 31=Distortion Guitar
Patch 32=Guitar Harmonics
Patch 33=Acoustic Bass
Patch 34=Electric Bass (finger)
Patch 35=Electric Bass (pick)
Patch 36=Fretless Bass
Patch 37=Slap Bass 1
Patch 38=Slap Bass 2
Patch 39=Synth Bass 1
Patch 40=Synth Bass 2
Patch 41=Violin
Patch 42=Viola
Patch 43=Cello
Patch 44=Contrabass
Patch 45=Tremolo Strings
Patch 46=Pizzicato Strings
Patch 47=Orchestral Harp
Patch 48=Timpani
Patch 49=String Ensemble 1
Patch 50=String Ensemble  2
Patch 51=Synth Strings 1
Patch 52=Synth Strings 2
Patch 53=Choir Aahs
Patch 54=Voice Oohs
Patch 55=Synth Voice
Patch 56=Orchestra Hit
Patch 57=Trumpet
Patch 58=Trombone
Patch 59=Tuba
Patch 60=Muted Trumpet
Patch 61=French Horn
Patch 62=Brass Section
Patch 63=Synth Brass 1
Patch 64=Synth Brass 2
Patch 65=Soprano Sax
Patch 66=Alto Sax
Patch 67=Tenor Sax
Patch 68=Baritone Sax
Patch 69=Oboe
Patch 70=English Horn
Patch 71=Bassoon
Patch 72=Clarinet
Patch 73=Piccolo
Patch 74=Flute
Patch 75=Recorder
Patch 76=Pan Flute
Patch 77=Blown Bottle
Patch 78=Shakuhachi
Patch 79=Whistle
Patch 80=Ocarina
Patch 81=Lead 1 (square)
Patch 82=Lead 2 (sawtooth)
Patch 83=Lead 3 (calliope)
Patch 84=Lead 4 (chiff)
Patch 85=Lead 5 (charang)
Patch 86=Lead 6 (voice)
Patch 87=Lead 7 (fifths)
Patch 88=Lead 8 (bass+lead)
Patch 89=Pad 1 (new age)
Patch 90=Pad 2 (warm)
Patch 91=Pad 3 (polysynth)
Patch 92=Pad 4 (choir)
Patch 93=Pad 5 (bowed)
Patch 94=Pad 6 (metallic)
Patch 95=Pad 7 (halo)
Patch 96=Pad 8 (sweep)
Patch 97=FX1 (rain)
Patch 98=FX2 (soundtrack)
Patch 99=FX3 (crystal)
Patch 100=FX4 (atmosphere)
Patch 101=FX5 (brightness)
Patch 102=FX6 (goblins)
Patch 103=FX7 (echoes)
Patch 104=FX8 (sci-fi)
Patch 105=Sitar
Patch 106=Banjo
Patch 107=Shamisen
Patch 108=Koto
Patch 109=Kalimba
Patch 110=Bagpipe
Patch 111=Fiddle
Patch 112=Shanai
Patch 113=Tinkle Bell
Patch 114=Agogo
Patch 115=Steel Drums
Patch 116=Woodblock
Patch 117=Taiko Drum
Patch 118=Melodic Tom
Patch 119=Synth Drum
Patch 120=Reverse Cymbal
Patch 121=Guitar Fret Noise
Patch 122=Breath Noise
Patch 123=Seashore
Patch 124=Bird Tweet
Patch 125=Telephone Ring
Patch 126=Helicopter
Patch 127=Applause
Patch 128=Gunshot



